
Redmine - Patch #26333

Replace tabs with spaces in several files

2017-07-03 23:04 - Mischa The Evil

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version:    

Description

Some tab cleanup as stated in the subject.

List of files including tabs altered by this patch...List of files including tabs altered by this patch...

app/models/mailer.rb

app/models/member.rb

app/models/project.rb

app/models/setting.rb

public/stylesheets/responsive.css

Patch, against source:/trunk@16749 and produced using git format-patch — which makes it apply-able using "patch -p1 < 0001-..."

— is attached.

Associated revisions

Revision 16753 - 2017-07-04 06:00 - Toshi MARUYAMA

Replace tabs with spaces (#26333).

Patched by Mischa The Evil.

History

#1 - 2017-07-04 04:20 - Go MAEDA

- Target version set to 4.1.0

I applied the patch and it looks good. Setting target version to 3.5.0.

#2 - 2017-07-04 06:00 - Toshi MARUYAMA

- Status changed from New to Closed

- Target version deleted (4.1.0)

Committed in trunk r16753, thanks.

Files

0001-Replace-tabs-with-spaces.patch 3.09 KB 2017-07-03 Mischa The Evil
